LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - r -

- RADIAL : com::sun::star::awt
- RADIUS : com::sun::star::drawing
- RANDOM : com::sun::star::presentation
- RANGE : com::sun::star::view
- READONLY : com::sun::star::reflection
- READWRITE : com::sun::star::reflection
- READY : com::sun::star::xml::dom
- RECORDS : com::sun::star::form
- RECOVERABLE_LOCAL_ERROR : com::sun::star::ucb
- RECT : com::sun::star::awt , com::sun::star::drawing
- RECTRELATIVE : com::sun::star::drawing
- RECURSIVE : com::sun::star::ucb
- REGEXP : com::sun::star::util
- REGISTERED_ID : com::sun::star::security
- REMOTE : com::sun::star::ucb
- REMOVAL : com::sun::star::xml::dom::events
- REMOVE : com::sun::star::uri
- REMOVED : com::sun::star::ucb
- REPEAT : com::sun::star::drawing , com::sun::star::table
- REPLACE : com::sun::star::drawing::framework , com::sun::star::drawing
- RESET : com::sun::star::form
- RETAIN : com::sun::star::uri
- REVERSE : com::sun::star::chart2
- REVERSE_ITALIC : com::sun::star::awt
- REVERSE_OBLIQUE : com::sun::star::awt
- RFC822_NAME : com::sun::star::security
- RIGHT : com::sun::star::chart , com::sun::star::drawing , com::sun::star::sheet , com::sun::star::style , com::sun::star::table , com::sun::star::text
- RIGHT_BOTTOM : com::sun::star::drawing , com::sun::star::style
- RIGHT_MIDDLE : com::sun::star::drawing , com::sun::star::style
- RIGHT_TO_LEFT : com::sun::star::i18n
- RIGHT_TO_LEFT_ARABIC : com::sun::star::i18n
- RIGHT_TO_LEFT_EMBEDDING : com::sun::star::i18n
- RIGHT_TO_LEFT_OVERRIDE : com::sun::star::i18n
- RIGHT_TOP : com::sun::star::drawing , com::sun::star::style
- RIGHTOUTSIDE : com::sun::star::drawing
- RL_TB : com::sun::star::text
- ROLL_FROM_BOTTOM : com::sun::star::presentation
- ROLL_FROM_LEFT : com::sun::star::presentation
- ROLL_FROM_RIGHT : com::sun::star::presentation
- ROLL_FROM_TOP : com::sun::star::presentation
- ROUND : com::sun::star::drawing
- ROUNDRELATIVE : com::sun::star::drawing
- ROW : com::sun::star::chart2::data , com::sun::star::sheet
- ROW_DELETED : com::sun::star::chart
- ROW_INSERTED : com::sun::star::chart
- ROWS : com::sun::star::chart , com::sun::star::sheet , com::sun::star::table
- RuntimeError : com::sun::star::script
- RUNTIMEERROR_FAILED : com::sun::star::xml::crypto